WG14 Part 6 Issues - CIM Issues #5275

WorkRequest class
01/13/2022 08:40 AM - Herbert Falk

Status: Review
Priority: High
Target version:
Author/Contact Info:  Jim Horstman Standard(s): 61968-6
Base Release: CIM 101 Version:
Solution to be CIM 101 Clause:
Applied To:
Solution Version: Edition 4 Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution
WorkRequest class added with sub-classes for specific work types.

Decision

WorkRequest class with subclasses to be added. ServiceRequest subclass incorporated from Part 8 which retains ownership of that
class

History

#1 - 04/22/2022 01:26 PM - Jim Horstman
- Status changed from New to Open

- Decision updated

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 04/22/2022 01:27 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 03:07 PM - Jim Horstman
- Author/Contact Info set to Jim Horstman

- Standard(s) set to 61968-6

- CIM Keywords 61968-Work added

#4 - 10/17/2023 04:18 AM - Henry Dotson
- Base Release set to CIM 101
- Solution to be Applied To set to CIM 101

- Solution Version set to Edition 4
